Debian Bug report logs - #468084
ITA: libclass-data-inheritable-perl -- Inheritable, overridable class data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ivan Kohler <ivan-debian@420.am>

Date: Tue, 26 Feb 2008 22:39:03 UTC

Owned by: debian-perl@lists.debian.org

Severity: normal

Fixed in version libclass-data-inheritable-perl/0.08-1

Done: Damyan Ivanov <dmn@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#468084; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ivan Kohler <ivan-debian@420.am>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: libclass-data-inheritable-perl -- Inheritable, overridable class data
Date: Tue, 26 Feb 2008 14:32:27 -0800
Package: wnpp
Severity: normal

I request an adopter for the libclass-data-inheritable-perl package.
Perl group may want first dibs.

Notable reverse depends:
svk
libcatalyst-perl        (Catalyst)
libclass-dbi-perl       (Class::DBI)
libexception-class-perl (Exception::Class)
  libhtml-mason-perl (HTML::Mason) (via libexception-class-perl)
  libperl-critic-perl (Perl::Critic) (via libexception-class-perl)

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#468084; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 468084@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 468084@bugs.debian.org, debian-perl@lists.debian.org
Cc: Ivan Kohler <ivan-debian@420.am>
Subject: Re: [ivan-debian@420.am: RFA: libclass-data-inheritable-perl -- Inheritable, overridable class data]
Date: Wed, 27 Feb 2008 10:29:53 +0200
[Message part 1 (text/plain, inline)]
retitle 468084 ITA: libclass-data-inheritable-perl -- Inheritable, overridable class data
owner 468084 debian-perl@lists.debian.org
thanks

-=| Ivan Kohler, Tue, Feb 26, 2008 at 02:46:13PM -0800 |=-
> First dibs on libclass-data-inheritable-perl if you (we) want it.

Imported in group's SVN repository, upload will follow soon.

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: libclass-data-inheritable-perl -- Inheritable, overridable class data' from `RFA: libclass-data-inheritable-perl -- Inheritable, overridable class data'. Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Wed, 27 Feb 2008 08:33:08 GMT) Full text and rfc822 format available.

Owner recorded as debian-perl@lists.debian.org. Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Wed, 27 Feb 2008 08:33:10 GMT) Full text and rfc822 format available.

Reply sent to Damyan Ivanov <dmn@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ivan Kohler <ivan-debian@420.am>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 468084-close@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 468084-close@bugs.debian.org
Subject: Bug#468084: fixed in libclass-data-inheritable-perl 0.08-1
Date: Wed, 27 Feb 2008 09:32:05 +0000
Source: libclass-data-inheritable-perl
Source-Version: 0.08-1

We believe that the bug you reported is fixed in the latest version of
libclass-data-inheritable-perl, which is due to be installed in the Debian FTP archive:

libclass-data-inheritable-perl_0.08-1.diff.gz
  to pool/main/libc/libclass-data-inheritable-perl/libclass-data-inheritable-perl_0.08-1.diff.gz
libclass-data-inheritable-perl_0.08-1.dsc
  to pool/main/libc/libclass-data-inheritable-perl/libclass-data-inheritable-perl_0.08-1.dsc
libclass-data-inheritable-perl_0.08-1_all.deb
  to pool/main/libc/libclass-data-inheritable-perl/libclass-data-inheritable-perl_0.08-1_all.deb
libclass-data-inheritable-perl_0.08.orig.tar.gz
  to pool/main/libc/libclass-data-inheritable-perl/libclass-data-inheritable-perl_0.08.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 468084@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damyan Ivanov <dmn@debian.org> (supplier of updated libclass-data-inheritable-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 27 Feb 2008 11:09:59 +0200
Source: libclass-data-inheritable-perl
Binary: libclass-data-inheritable-perl
Architecture: source all
Version: 0.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Damyan Ivanov <dmn@debian.org>
Description: 
 libclass-data-inheritable-perl - Inheritable, overridable class data
Closes: 467708 468084
Changes: 
 libclass-data-inheritable-perl (0.08-1) unstable; urgency=low
 .
   * Take over for the Debian Perl Group on maintainer's request
     (Closes: #468084)
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); Homepage field (source stanza). Changed:
     Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
     debian@420.am>);
   * debian/watch: use dist-based URL.
   * debian/rules: delete /usr/lib/perl5 only if it exists.
     Closes: #467708 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone
   * Add myself to Uploaders
   * Standards-Version: 3.7.3 (no changes)
   * debian/watch: remove uupdate chain
   * New upstream release
   * debian/rules: clean-up
     + drop OPTIMIZE in $(MAKE) invokation
     + use "$@" when touching stamps
     + add test suite to build-stamp
     + clean stamps before $(MAKE) realclean
     + make install target depend only on install-stamp and make install-stamp
       depend on build-stamp
     + remove commented-out debhelper calls
     + remove unneeded dh_link and dh_strip
     + install upstream changelog
     + declare install as a phony target
   * drop debian/patches/doc_perltooc_not_perltootc.diff -- applied upstream
     + drop patch support from rules and control
   * move perl from B-D to B-D-I
   * debian/copyright
     + add upstream source location
     + convert to machine-readable format
     + add © and licensing for the packagiing
     + upstream now uses "same as perl" license
Files: 
 2ed4c629576a93b8b6ab6e96b1ee08fb 978 perl optional libclass-data-inheritable-perl_0.08-1.dsc
 fc0fe65926eb8fb932743559feb54eb9 5660 perl optional libclass-data-inheritable-perl_0.08.orig.tar.gz
 0422ef66332da19d73a9d84e94740ca7 2952 perl optional libclass-data-inheritable-perl_0.08-1.diff.gz
 e962ef11a5b2c7396609617af9f30460 8768 perl optional libclass-data-inheritable-perl_0.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHxSzMHqjlqpcl9jsRAu9SAJ9jMslzstkXgFoEs4gHfIohRV9+GgCfWUxZ
GLCtLXopOZXUMRdPHD52PW4=
=+2vB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:01:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.